Source

perl-XML-LibXML / Makefile.PL

Diff from to

Makefile.PL

 use strict;
 use warnings;
 
+require 5.008;
+
 use vars qw/$DEVNULL $is_Win32 $extralibdir $skipsaxinstall/;
 
-BEGIN {
-  if ($] < 5.006_001) {
-    warn "\nSorry, at least Perl 5.6.1 is required for this module!\n\n";
-    exit;
-  }
-}
-
 use ExtUtils::MakeMaker;
 use Config;
 use Symbol;